/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
:root {
  --base-width: 375;
}

@media (min-width: 768px) {
  :root {
    --base-width: 1920;
  }
}
.g-column__item--body, .g-testimonials__item--body h6, .g-testimonials__item--body, .flags, .q-contact-box__line, .q-contact-box__hotline, .q-contact-box__content, .g-content-image__body, .g-licensing__body, .g-intro__content--body, .box-item {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .g-column__item--body, .g-testimonials__item--body h6, .g-testimonials__item--body, .flags, .q-contact-box__line, .q-contact-box__hotline, .q-contact-box__content, .g-content-image__body, .g-licensing__body, .g-intro__content--body, .box-item {
    font-size: 16px;
  }
}
.g-column__item--body p, .g-testimonials__item--body p, .flags p, .q-contact-box__line p, .q-contact-box__hotline p, .q-contact-box__content p, .g-content-image__body p, .g-licensing__body p, .g-intro__content--body p, .box-item p {
  margin-bottom: 22.5px;
}
@media only screen and (min-width: 768px) {
  .g-column__item--body p, .g-testimonials__item--body p, .flags p, .q-contact-box__line p, .q-contact-box__hotline p, .q-contact-box__content p, .g-content-image__body p, .g-licensing__body p, .g-intro__content--body p, .box-item p {
    margin-bottom: 24px;
  }
}
.g-column__item--body p:last-of-type, .g-testimonials__item--body p:last-of-type, .flags p:last-of-type, .q-contact-box__line p:last-of-type, .q-contact-box__hotline p:last-of-type, .q-contact-box__content p:last-of-type, .g-content-image__body p:last-of-type, .g-licensing__body p:last-of-type, .g-intro__content--body p:last-of-type, .box-item p:last-of-type {
  margin-bottom: 0;
}

.s-square-box__item h4, .q-circle-box__item h3, .g-content-image__body h3, .g-licensing__box--item, .g-intro__content--body h3, .box-item h3 {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.5;
}
@media only screen and (min-width: 992px) {
  .s-square-box__item h4, .q-circle-box__item h3, .g-content-image__body h3, .g-licensing__box--item, .g-intro__content--body h3, .box-item h3 {
    font-size: 22px;
  }
}

.g-licensing__image ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.shape-deco {
  position: absolute;
  z-index: -1;
}

.shape-circle-1,
.shape-circle-2 {
  width: calc(31 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .shape-circle-1,
.shape-circle-2 {
    width: calc(82 / var(--base-width) * 100vw);
  }
}
.shape-circle-1 img,
.shape-circle-2 img {
  width: 100%;
}

.shape-circle-outline-1 {
  width: calc(70 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .shape-circle-outline-1 {
    width: calc(181 / var(--base-width) * 100vw);
  }
}
.shape-circle-outline-1 img {
  width: 100%;
}

.shape-triangle-2 {
  width: calc(173 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .shape-triangle-2 {
    width: calc(462 / var(--base-width) * 100vw);
  }
}

.shape-triangle-3 {
  width: calc(150 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .shape-triangle-3 {
    width: calc(393 / var(--base-width) * 100vw);
  }
}

.has-deco {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.g-container {
  max-width: 1240px;
  padding-inline: 20px;
  margin-inline: auto;
}
.g-container--lg {
  max-width: 1670px;
  padding-inline: 20px;
  margin-inline: auto;
}

.text-center {
  text-align: center;
}

.text-right {
  text-align: right;
}

@media only screen and (min-width: 768px) {
  .text-center-pc {
    text-align: center;
  }
}

@media only screen and (min-width: 768px) {
  .text-right-pc {
    text-align: right;
  }
}

.heading-line {
  font-weight: 500;
  font-size: 20px;
  line-height: 1.6;
  display: flex;
  align-items: center;
  gap: 16px;
  margin: 0 0 60px;
  text-align: left;
}
@media only screen and (min-width: 768px) {
  .heading-line {
    font-size: 26px;
    gap: 26px;
    text-align: center;
    justify-content: center;
  }
}
@media only screen and (min-width: 992px) {
  .heading-line {
    font-size: 32px;
    gap: 32px;
  }
}
@media only screen and (min-width: 1200px) {
  .heading-line {
    font-size: 38px;
    gap: 40px;
  }
}
.heading-line::before {
  content: "";
  width: 9px;
  height: 33px;
  border-radius: 10px;
  background: linear-gradient(180deg, #6D55D9 0%, #7EE1FF 100%);
  transform: rotate(35deg);
  flex: 0 0 9px;
}
@media only screen and (min-width: 768px) {
  .heading-line::before {
    width: 10px;
    height: 40px;
	flex: 0 0 10px;
  }
}
@media only screen and (min-width: 992px) {
  .heading-line::before {
    width: 12px;
    height: 48px;
	flex: 0 0 12px;
  }
}
@media only screen and (min-width: 1200px) {
  .heading-line::before {
    width: 15px;
    height: 54px;
	flex: 0 0 15px;
  }
}

.g-section-heading {
  color: #8170BE;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.2;
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .g-section-heading {
    font-size: 18px;
  }
}
@media only screen and (min-width: 992px) {
  .g-section-heading {
    font-size: 22px;
  }
}
.g-section-heading h2 {
  font-weight: 500;
  font-size: 26px;
  line-height: 1.2;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #404040;
  margin: 0 0 4px;
}
@media only screen and (min-width: 768px) {
  .g-section-heading h2 {
    font-size: 40px;
  }
}
@media only screen and (min-width: 992px) {
  .g-section-heading h2 {
    font-size: 68px;
  }
}
@media only screen and (min-width: 1200px) {
  .g-section-heading h2 {
    font-size: 89px;
  }
}
.g-section-heading p {
  margin: 0;
}

.box-item {
  background: var(--white);
  border-radius: 24px;
  padding: 20px;
  box-shadow: 0px 0px 39.5px 0px #1C0D5114;
}
.box-item figure {
  margin: 0 0 10px;
}
.box-item figure img {
  border-radius: 12px;
  width: 100%;
  aspect-ratio: 1.7;
  object-fit: cover;
}
.box-item h3 {
  text-align: center;
  margin: 0 0 10px;
}
.box-item p {
  margin: 0;
}
#licensing-services .box-item p {
    text-align: justify;
}
.box-item h6 {
  font-weight: 500;
  font-size: 16px;
  line-height: 1.5;
  text-align: right;
  margin: 10px 0 0;
}
.box-item h6 strong {
  font-weight: 500;
  font-size: 22px;
}

.grid-boxes {
  display: flex;
  gap: 30px;
  margin-bottom: 60px;
  justify-content: center;
  flex-wrap: wrap;
}
.grid-boxes .box-item {
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .grid-boxes .box-item {
    width: calc(33.33% - 20px);
  }
}

.g-banner {
  overflow: hidden;
}
.g-banner .g-container {
  position: relative;
  padding-block: 30px;
  display: flex;
  z-index: 1;
  min-height: 210px;
  align-items: flex-end;
}
@media only screen and (min-width: 600px) {
  .g-banner .g-container {
    min-height: 260px;
  }
}
@media only screen and (min-width: 768px) {
  .g-banner .g-container {
    padding-block: 180px 40px;
    align-items: center;
    min-height: 400px;
  }
}
@media only screen and (min-width: 992px) {
  .g-banner .g-container {
    min-height: 500px;
  }
}
.g-banner picture {
  position: absolute;
  top: 50px;
  right: 20px;
  z-index: -1;
  max-width: 200px;
}
@media only screen and (min-width: 600px) {
  .g-banner picture {
    top: 15px;
    max-width: 320px;
  }
}
@media only screen and (min-width: 768px) {
  .g-banner picture {
    max-width: 500px;
    top: -20px;
    right: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .g-banner picture {
    max-width: 841px;
    top: -60px;
    right: -220px;
  }
}
.g-banner picture img {
  width: 100%;
}
.g-banner__inner {
  position: relative;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  padding-left: 30px;
}
@media only screen and (min-width: 768px) {
  .g-banner__inner {
    font-size: 18px;
    padding-left: 40px;
  }
}
@media only screen and (min-width: 992px) {
  .g-banner__inner {
    padding-left: 52px;
  }
}
@media only screen and (min-width: 1300px) {
  .g-banner__inner {
    padding-left: 18px;
    font-size: 22px;
  }
}
.g-banner__inner::before {
  content: "";
  border-radius: 10px;
  background: linear-gradient(180deg, #6D55D9 0%, #7EE1FF 100%);
  transform: rotate(35deg);
  position: absolute;
  left: 0;
  top: 0;
  height: 30px;
  width: 6px;
}
@media only screen and (min-width: 768px) {
  .g-banner__inner::before {
    width: 10px;
    height: 50px;
  }
}
@media only screen and (min-width: 992px) {
  .g-banner__inner::before {
    width: 15px;
    height: 81px;
    top: -8px;
  }
}
@media only screen and (min-width: 1300px) {
  .g-banner__inner::before {
    left: -34px;
  }
}
.g-banner__inner h1 {
  font-weight: 500;
  line-height: 1.5;
  margin: 0;
  font-size: 20px;
  text-shadow: 0px 0px 5.4px #FFFFFF;
}
@media only screen and (min-width: 768px) {
  .g-banner__inner h1 {
    font-size: 32px;
    margin: 0 0 6px;
    line-height: 1.1;
    text-shadow: none;
  }
}
@media only screen and (min-width: 992px) {
  .g-banner__inner h1 {
    font-size: 46px;
  }
}
.g-banner__inner p {
  font-family: "Noto Sans JP", sans-serif;
  color: #8170BE;
}
@media only screen and (max-width: 767px) {
  .g-banner__inner p {
    text-shadow: 0px 0px 6px #0000006B;
    color: var(--white);
  }
}

.g-intro {
  border-radius: 30px 30px 0 0;
  background: var(--white);
  padding-block: 50px;
}
@media only screen and (min-width: 768px) {
  .g-intro {
    border-radius: 40px 40px 0 0;
    padding-block: 80px;
  }
}
@media only screen and (min-width: 992px) {
  .g-intro {
    border-radius: 80px 80px 0 0;
    padding-block: 100px;
  }
}
@media only screen and (min-width: 1400px) {
  .g-intro {
    border-radius: 126px 126px 0 0;
  }
}
.g-intro .shape-1 {
  top: 16%;
  left: calc(34 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-intro .shape-1 {
    top: calc(178 / var(--base-width) * 100vw);
    left: calc(178 / var(--base-width) * 100vw);
  }
}
.g-intro .shape-2 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-intro .shape-2 {
    display: block;
    top: calc(314 / var(--base-width) * 100vw);
    right: calc(62 / var(--base-width) * 100vw);
  }
}
.g-intro .shape-3 {
  top: 25%;
  left: calc(4 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-intro .shape-3 {
    top: 46%;
    left: calc(95 / var(--base-width) * 100vw);
  }
}
.g-intro .shape-4 {
  top: 27%;
  left: calc(-90 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-intro .shape-4 {
    top: 53%;
    left: calc(-153 / var(--base-width) * 100vw);
  }
}
.g-intro .shape-5 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-intro .shape-5 {
    display: block;
    top: 56%;
    right: calc(-60 / var(--base-width) * 100vw);
  }
}
.g-intro__about {
  margin-bottom: 60px;
}
.g-intro__about h2 {
  text-align: left;
  font-weight: 500;
  margin-bottom: 60px;
  font-size: 20px;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .g-intro__about h2 {
    font-size: 26px;
    line-height: 1.6;
    text-align: center;
  }
}
@media only screen and (min-width: 992px) {
  .g-intro__about h2 {
    font-size: 38px;
  }
}
.g-intro__about figure {
  max-width: 720px;
  margin: 0 auto;
}
.g-intro__about figure img {
  width: 100%;
}
.g-intro__nav {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  text-align: center;
  margin-bottom: 60px;
}
@media only screen and (min-width: 1400px) {
  .g-intro__nav {
    margin-inline: -15px;
  }
}
.g-intro__nav a {
  box-shadow: 0px 0px 39.5px 0px #1C0D5114;
  background: linear-gradient(51.12deg, #E3DCFF 13.08%, #E2F8FF 90.21%);
  border-radius: 9999px;
  position: relative;
  z-index: 1;
  min-width: 300px;
  padding: 12px 20px 32px;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  transition: all 0.3s;
}
@media only screen and (min-width: 992px) {
  .g-intro__nav a {
    font-size: 20px;
    padding: 16px 20px 38px;
  }
}
.g-intro__nav a::before {
  content: "";
  position: absolute;
  inset: 6px;
  z-index: -1;
  background: url("../images/licensing/arrow-down-gray.svg") no-repeat 50% calc(100% - 8px)/27px var(--white);
  border-radius: 9999px;
}
.g-intro__nav a span {
  background: linear-gradient(90deg, #6D55D9 0%, #7EE1FF 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  display: inline-flex;
}
.g-intro__content {
  max-width: 1000px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .g-intro__content {
    grid-template-columns: 41.5% 1fr;
    gap: 103px;
    align-items: center;
  }
}
.g-intro__content figure img {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
}
.g-intro__content--body h3 {
  margin: 0 0 24px;
}
.g-intro__content--body h3 small {
  font-size: 16px;
}

.g-licensing {
  background: linear-gradient(201.64deg, #FFF5FB 0.33%, #FFFFFF 100%);
  padding-block: 50px;
}
@media only screen and (min-width: 768px) {
  .g-licensing {
    padding-block: 80px;
  }
}
@media only screen and (min-width: 992px) {
  .g-licensing {
    padding-block: 100px;
  }
}
.g-licensing__image {
  position: relative;
  max-width: 1000px;
  margin: 0 auto 60px;
}
.g-licensing__image picture {
  display: block;
  position: relative;
}
.g-licensing__image picture img {
  width: 100%;
  object-fit: cover;
  border-radius: 24px;
  border: 3px solid var(--white);
  box-shadow: 0px 0px 100px 0px #FF82824D;
  aspect-ratio: 1.015;
}
@media only screen and (min-width: 768px) {
  .g-licensing__image picture img {
    aspect-ratio: 3;
  }
}
.g-licensing__image ul {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  font-family: "Meiryo", sans-serif;
  font-weight: 500;
  font-size: 15px;
  line-height: 1.5;
  position: absolute;
  bottom: 0px;
  left: 0;
  width: 100%;
  padding: 16px;
  color: #7E6060;
  align-items: flex-start;
  font-size: 15px;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .g-licensing__image ul {
    font-size: 17px;
    gap: 25px;
    padding: 20px 18px;
    bottom: 36px;
    font-weight: 700;
    justify-content: center;
    align-items: center;
    flex-direction: row;
  }
}
@media only screen and (min-width: 992px) {
  .g-licensing__image ul {
    font-size: 20px;
    padding: 0;
  }
}
.g-licensing__image ul li {
  border-radius: 999px;
  background: #FFFFFFCC;
  padding: 0;
}
@media only screen and (max-width: 767px) {
  .g-licensing__image ul li {
  border-radius: 999px;
  background: #FFFFFFCC;
  padding: 0;
  padding: 10px 15px 10px;
}
}
@media only screen and (min-width: 992px) {
  .g-licensing__image ul li {
    padding: 14px 28px;
  }
}
.g-licensing__image--more {
  margin: 0 auto 60px;
  display: flex;
  justify-content: center;
  text-align: center;
  max-width: 1000px;
}
.g-licensing__body {
  margin-bottom: 60px;
}
.g-licensing__body small {
  font-size: 12px;line-height: 150%;
}
.g-licensing__box {
  border-radius: 30px;
  padding: 50px 16px;
  box-shadow: 0px 0px 39.5px 0px #1C0D5114;
  background: var(--white);
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .g-licensing__box {
    padding: 50px 32px;
  }
}
@media only screen and (min-width: 992px) {
  .g-licensing__box {
    padding: 50px;
  }
}
.g-licensing__box h3 {
  text-align: center;
  margin: 0 0 50px;
  font-weight: 500;
  font-size: 20px;
  line-height: 1.5;
}
@media only screen and (min-width: 768px) {
  .g-licensing__box h3 {
    font-size: 26px;
    line-height: 1.6;
  }
}
@media only screen and (min-width: 992px) {
  .g-licensing__box h3 {
    font-size: 38px;
  }
}
.g-licensing__box--inner {
  max-width: 800px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1fr;
  gap: 25px;
}
@media only screen and (min-width: 768px) {
  .g-licensing__box--inner {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.g-licensing__box--item {
  text-align: center;
}
.g-licensing__box--item figure {
  height: 155px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.g-licensing__box--item figure img {
  max-width: 121px;
  max-height: 100%;
}
.g-licensing__box--item p {
  margin: 0;
}
.g-licensing__content-bg {
  position: relative;
  z-index: 1;
  padding: 20px;
  margin: 0 -20px 60px;
}
@media only screen and (min-width: 992px) {
  .g-licensing__content-bg {
    margin: 0 0 60px;
  }
}
.g-licensing__content-bg--bg {
  position: absolute;
  left: 50%;
  top: 0;
  width: 200%;
  max-width: 1336px;
  z-index: -1;
  transform: translateX(-50%);
  opacity: 0.14;
}
@media only screen and (min-width: 992px) {
  .g-licensing__content-bg--bg {
    width: 100vw;
  }
}
.g-licensing__content-bg figure {
  text-align: center;
}
.g-licensing__content-bg figure img {
  width: 100%;
  max-width: 480px;
  display: inline-block;
}
.g-licensing--1 .g-licensing__image--more img {
  width: 100%;
  max-width: 766px;
}
.g-licensing--1 .shape-1 {
  top: 19%;
  right: calc(34 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--1 .shape-1 {
    top: 21%;
    right: calc(246 / var(--base-width) * 100vw);
  }
}
.g-licensing--1 .shape-2 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--1 .shape-2 {
    display: block;
    top: 26%;
    left: calc(-7 / var(--base-width) * 100vw);
  }
}
.g-licensing--1 .shape-3 {
  top: 25%;
  right: calc(4 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--1 .shape-3 {
    top: 46%;
    right: calc(164 / var(--base-width) * 100vw);
  }
}
.g-licensing--1 .shape-4 {
  top: 26.5%;
  right: calc(-40 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--1 .shape-4 {
    top: 50%;
    right: calc(-84 / var(--base-width) * 100vw);
  }
}
.g-licensing--1 .shape-5 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--1 .shape-5 {
    display: block;
    top: 53%;
    left: calc(-125 / var(--base-width) * 100vw);
  }
}
.g-licensing--2 .g-licensing__image--more img {
  width: 100%;
  max-width: 928px;
}
.g-licensing--2 .shape-1 {
  top: 16%;
  left: calc(50 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--2 .shape-1 {
    top: 13%;
    left: calc(177 / var(--base-width) * 100vw);
  }
}
.g-licensing--2 .shape-2 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--2 .shape-2 {
    display: block;
    top: 19%;
    right: calc(62 / var(--base-width) * 100vw);
  }
}
.g-licensing--2 .shape-3 {
  top: 21%;
  left: calc(20 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--2 .shape-3 {
    top: 33%;
    left: calc(95 / var(--base-width) * 100vw);
  }
}
.g-licensing--2 .shape-4 {
  top: 22%;
  left: calc(-40 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--2 .shape-4 {
    top: 37%;
    left: calc(-153 / var(--base-width) * 100vw);
  }
}
.g-licensing--2 .shape-5 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--2 .shape-5 {
    display: block;
    top: 40%;
    right: calc(-56 / var(--base-width) * 100vw);
  }
}
.g-licensing--3 .shape-1 {
  top: 20.5%;
  right: calc(34 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--3 .shape-1 {
    top: 13%;
    right: calc(246 / var(--base-width) * 100vw);
  }
}
.g-licensing--3 .shape-2 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--3 .shape-2 {
    display: block;
    top: 17%;
    left: calc(-7 / var(--base-width) * 100vw);
  }
}
.g-licensing--3 .shape-3 {
  top: 25%;
  right: calc(24 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--3 .shape-3 {
    top: 31%;
    right: calc(164 / var(--base-width) * 100vw);
  }
}
.g-licensing--3 .shape-4 {
  top: 25.5%;
  right: calc(-40 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--3 .shape-4 {
    top: 33%;
    right: calc(-84 / var(--base-width) * 100vw);
  }
}
.g-licensing--3 .shape-5 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--3 .shape-5 {
    display: block;
    top: 36%;
    left: calc(-125 / var(--base-width) * 100vw);
  }
}
.g-licensing--4 .shape-1 {
  top: 11.6%;
  left: calc(34 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--4 .shape-1 {
    top: 13%;
    left: calc(177 / var(--base-width) * 100vw);
  }
}
.g-licensing--4 .shape-2 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--4 .shape-2 {
    display: block;
    top: 19%;
    right: calc(62 / var(--base-width) * 100vw);
  }
}
.g-licensing--4 .shape-3 {
  top: 16%;
  left: calc(4 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--4 .shape-3 {
    top: 33%;
    left: calc(95 / var(--base-width) * 100vw);
  }
}
.g-licensing--4 .shape-4 {
  top: 16.5%;
  left: calc(-40 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .g-licensing--4 .shape-4 {
    top: 37%;
    left: calc(-153 / var(--base-width) * 100vw);
  }
}
.g-licensing--4 .shape-5 {
  display: none;
}
@media only screen and (min-width: 768px) {
  .g-licensing--4 .shape-5 {
    display: block;
    top: 40%;
    right: calc(-56 / var(--base-width) * 100vw);
  }
}
.g-licensing--blue {
  background: linear-gradient(195.31deg, #EEF8FF 0%, #FFFFFF 100%);
}
.g-licensing--blue .g-licensing__image picture img {
  box-shadow: 0px 0px 100px 0px #45A5E98F;
}
.g-licensing--blue .g-licensing__image ul {
  color: #45a5e9;
}
.g-licensing--green {
  background: linear-gradient(189.99deg, #EBF4F0 -0.69%, #FFFFFF 99.99%);
}
.g-licensing--green .g-licensing__image picture img {
  box-shadow: 0px 0px 100px 0px #45B8854D;
}
.g-licensing--green .g-licensing__image ul {
	color: #0F603C;
    gap: 10px;
    padding: 0px;
    padding-left: 5%;
    bottom: 16px;
}
.g-licensing--purple {
  background: linear-gradient(186.27deg, #EEEBF4 -0.01%, #FFFFFF 100.63%);
}
.g-licensing--purple .g-licensing__image picture img {
  box-shadow: 0px 0px 100px 0px #8867CA4D;
}
.g-licensing--purple .g-licensing__image ul {
  color: #49288C;
}
.g-licensing .g-content-image {
  margin-top: 60px;
}
@media only screen and (min-width: 768px) {
	.g-licensing--green .g-licensing__image ul {
		bottom: 36px;
		gap: 25px;
		padding-left: 0;
	}
  .g-licensing .g-content-image {
    grid-template-columns: 32% 1fr;
    gap: 83px;
  }
}
.g-licensing .g-content-image figure img {
  max-width: 100%;
}

.g-content-image {
  max-width: 1000px;
  margin-inline: auto;
  display: grid;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .g-content-image {
    grid-template-columns: 41.5% 1fr;
    gap: 103px;
    align-items: center;
  }
}
.g-content-image figure {
  margin: 0 0 48px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .g-content-image figure {
    margin: 0;
  }
}
.g-content-image figure img {
  aspect-ratio: 1;
  object-fit: cover;
  border-radius: 50%;
  max-width: 240px;
  display: inline-block;
  width: 100%;
}
.g-content-image figure img.square {
	border-radius: 0;
}
@media only screen and (min-width: 768px) {
  .g-content-image figure img {
    max-width: 100%;
  }
}
.g-content-image__body h3 {
  margin: 0 0 24px;
}
.g-content-image__body h3 small {
  font-size: 15px;
}
@media only screen and (min-width: 768px) {
  .g-content-image__body h3 small {
    font-size: 16px;
  }
}

.q-contact-box {
  max-width: 1000px;
  margin-inline: auto;
  position: relative;
  z-index: 1;
  padding: 25px 20px 0;
}
@media only screen and (min-width: 768px) {
  .q-contact-box {
    padding: 55px 60px 0;
  }
}
.q-contact-box picture {
  position: absolute;
  inset: 0 0 120px;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  .q-contact-box picture {
    inset: 0 0 75px;
  }
}
.q-contact-box picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  box-shadow: 0px 0px 60px 0px #00000040;
  border-radius: 30px;
  border: 6px solid var(--white);
  object-position: 50% 70%;
}
.q-contact-box__content {
  text-align: center;
  color: var(--white);
}
.q-contact-box__content h2 {
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  margin: 0 0 8px;
  color: var(--white);
  font-size: 20px;
}
@media only screen and (min-width: 992px) {
  .q-contact-box__content h2 {
    font-size: 28px;
    margin: 0 0 12px;
  }
}
.q-contact-box__bottom {
  margin-top: 12px;
  border: 1px solid #D9D9D9;
  border-radius: 22px;
  background: var(--white);
  padding: 25px;
  box-shadow: 0px 0px 60px 0px #00000040;
  display: grid;
  grid-template-columns: 1fr;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .q-contact-box__bottom {
    grid-template-columns: 1fr 1fr;
    margin-top: 28px;
    min-height: 174px;
    align-items: center;
  }
}
.q-contact-box__hotline {
  text-align: center;
  position: relative;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  .q-contact-box__hotline {
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
.q-contact-box__hotline::before {
  content: "";
  position: absolute;
  background: #EFEFEF;
  width: 124px;
  height: 4px;
  border-radius: 9px;
  bottom: -2px;
  left: calc(50% - 62px);
}
@media only screen and (min-width: 768px) {
  .q-contact-box__hotline::before {
    width: 4px;
    height: 124px;
    left: auto;
    right: -2px;
    top: calc(50% - 62px);
  }
}
.q-contact-box__hotline a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 30px;
  line-height: 1.08;
  color: #F02B6B;
  background: url("../images/licensing/phone.svg") no-repeat 0 60%/22px;
  padding-left: 32px;
  display: inline-block;
  transition: all 0.3s;
}
@media only screen and (min-width: 992px) {
  .q-contact-box__hotline a {
    font-size: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .q-contact-box__hotline a {
    font-size: 50px;
  }
}
.q-contact-box__line {
  color: #3AAE36;
  text-align: center;
}
.q-contact-box__line a {
  display: inline-flex;
  background: #3AAE36;
  color: var(--white);
  margin-top: 10px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  font-size: 18px;
  line-height: 1.6;
  min-height: 50px;
  padding: 5px;
  width: 90%;
  max-width: 295px;
  border-radius: 99px;
  align-items: center;
  justify-content: center;
  gap: 10px;
  transition: all 0.3s;
}

.q-circle-box {
  display: flex;
  gap: 64px;
  flex-direction: column;
  margin-bottom: 60px;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .q-circle-box {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .q-circle-box {
    gap: 64px;
  }
}
/* @media only screen and (min-width: 1200px) {
  .q-circle-box {
    gap: 110px;
  }
} */
.q-circle-box__item {
  width: 260px;
  height: 260px;
  border-radius: 50%;
  box-shadow: 0px 0px 39.5px 0px #1C0D5114;
  background: var(--white);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.q-circle-box__item figure {
  margin: 0;
  /*height: 130px;*/
  display: flex;
  justify-content: center;
  align-items: flex-end;
  padding-bottom: 10px;
}
.q-circle-box__item figure img {
  max-width: 126px;
  max-height: 87px;
  display: inline-block;
}
.q-circle-box__item h3 {
  margin: 0;
  white-space: nowrap;
}

.flags {
  max-width: 260px;
  margin: 0 auto 60px;
  display: grid;
  gap: 60px 25px;
  grid-template-columns: repeat(2, 1fr);
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .flags {
    grid-template-columns: repeat(4, 1fr);
    max-width: 535px;
  }
}
.flags figure {
  margin: 0;
}
.flags figure img {
  display: inline-block;
  width: 55px;
}
.flags figure figcaption {
  margin-top: 5px;
}

.s-square-box {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  margin: 0 auto 60px;
  gap: 25px;
  align-items: center;
}
@media only screen and (min-width: 500px) {
  .s-square-box {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: normal;
  }
}
@media only screen and (min-width: 768px) {
  .s-square-box {
    gap: 25px;
  }
}
.s-square-box__item {
  background: var(--white);
  box-shadow: 0px 0px 39.5px 0px #1C0D5114;
  border-radius: 16px;
  text-align: center;
  padding: 20px;
  width: 100%;
  max-width: 180px;
}
.s-square-box__item h4 {
  margin: 0 0 10px;
}
.s-square-box__item figure {
  display: flex;
  height: 73px;
  align-items: center;
  justify-content: center;
  margin: 0;
}
.s-square-box__item figure img {
  max-width: 57px;
  max-height: 50px;
}

.g-testimonials {
  display: grid;
  grid-template-columns: 1fr;
  gap: 64px 30px;
  margin-bottom: 60px;
}
@media only screen and (min-width: 768px) {
  .g-testimonials {
    grid-template-columns: 1fr 1fr 1fr;
  }
}
.g-testimonials__item {
  border: 1px solid #D9D9D9;
  background: var(--white);
  border-radius: 24px;
  overflow: hidden;
}
.g-testimonials__item figure  {
  margin:0;
}
.g-testimonials__item figure img {
  width: 100%;
  aspect-ratio: 1.65;
  object-fit: cover;
}
.g-testimonials__item--body {
  padding: 25px;
}
.g-testimonials__item--body h6 {
  text-align: right;
  margin: 13px 0 0;
}

.g-column {
  background: var(--white);
  overflow: hidden;
}
.g-column .g-container--lg {
  padding-bottom: 50px;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .g-column .g-container--lg {
    padding-bottom: 100px;
  }
}
@media only screen and (min-width: 992px) {
  .g-column .g-container--lg {
    padding-bottom: 140px;
  }
}
@media only screen and (min-width: 992px) {
  .g-column .g-container--lg::before {
    content: "";
    position: absolute;
    top: 60px;
    right: -20px;
    bottom: 0;
    background: #F6F6F6;
    border-radius: 0 120px 0 0;
    z-index: -1;
    width: calc(100% + 30vw);
  }
}
@media only screen and (min-width: 1730px) {
  .g-column .g-container--lg::before {
    right: -60px;
  }
}
.g-column__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px;
}
@media only screen and (min-width: 768px) {
  .g-column__inner {
    grid-template-columns: 1fr 1fr;
  }
}
@media only screen and (min-width: 992px) {
  .g-column__inner {
    grid-template-columns: repeat(4, 1fr);
  }
}
.g-column__item {
  background: var(--white);
  box-shadow: 0px 0px 50px 0px #493D6034;
  border-radius: 16px;
  overflow: hidden;
}
.g-column__item figure {
  margin: 0;
}
.g-column__item figure img {
  width: 100%;
  aspect-ratio: 2.17;
  object-fit: cover;
}
.g-column__item--body {
  padding: 16px 15px 20px;
}
.g-column__item--meta {
  display: flex;
  flex-wrap: wrap;
  gap: 12px;
  align-items: center;
  margin-bottom: 10px;
}
.g-column__item--meta span {
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  color: var(--white);
  background: #27A1A0;
  padding: 6px 10px;
  border-radius: 4px;
  min-width: 80px;
  text-align: center;
}

@media only screen and (min-width: 992px){
	.pc-mgr-100{margin-right:100px;}
	.pdr25-pc{padding-right:25px;}
}
